metadata: {datetime: '2019-03-29 18:36', stimulus_name: Nu_Couche_Vlaminck_1905}
scanpaths:
- fixations:
  - {duration: 358, end_time: 449, start_time: 91, x: 916, y: 462}
  - {duration: 159, end_time: 628, start_time: 469, x: 625, y: 456}
  - {duration: 954, end_time: 1603, start_time: 648, x: 589, y: 374}
  - {duration: 377, end_time: 2021, start_time: 1643, x: 397, y: 561}
  - {duration: 278, end_time: 2339, start_time: 2060, x: 778, y: 712}
  - {duration: 178, end_time: 2558, start_time: 2379, x: 1061, y: 619}
  - {duration: 755, end_time: 3333, start_time: 2578, x: 1064, y: 502}
  - {duration: 119, end_time: 3492, start_time: 3373, x: 1428, y: 571}
  - {duration: 218, end_time: 3731, start_time: 3512, x: 1598, y: 583}
  - {duration: 198, end_time: 3990, start_time: 3791, x: 805, y: 691}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S01A22542
- fixations:
  - {duration: 437, end_time: 448, start_time: 10, x: 909, y: 495}
  - {duration: 278, end_time: 826, start_time: 547, x: 651, y: 477}
  - {duration: 377, end_time: 1224, start_time: 846, x: 607, y: 388}
  - {duration: 139, end_time: 1522, start_time: 1383, x: 833, y: 622}
  - {duration: 437, end_time: 2019, start_time: 1582, x: 1072, y: 543}
  - {duration: 99, end_time: 3630, start_time: 3531, x: 992, y: 327}
  - {duration: 318, end_time: 3988, start_time: 3670, x: 578, y: 402}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S02123220
- fixations:
  - {duration: 855, end_time: 874, start_time: 19, x: 970, y: 449}
  - {duration: 199, end_time: 1093, start_time: 894, x: 741, y: 461}
  - {duration: 318, end_time: 1431, start_time: 1112, x: 631, y: 358}
  - {duration: 338, end_time: 1789, start_time: 1451, x: 540, y: 314}
  - {duration: 258, end_time: 2087, start_time: 1828, x: 910, y: 394}
  - {duration: 238, end_time: 2346, start_time: 2107, x: 1065, y: 462}
  - {duration: 735, end_time: 3101, start_time: 2366, x: 1279, y: 610}
  - {duration: 477, end_time: 3599, start_time: 3121, x: 1415, y: 596}
  - {duration: 159, end_time: 3817, start_time: 3658, x: 1538, y: 587}
  - {duration: 178, end_time: 4016, start_time: 3837, x: 1599, y: 648}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S1022551
- fixations:
  - {duration: 298, end_time: 303, start_time: 4, x: 897, y: 513}
  - {duration: 258, end_time: 582, start_time: 323, x: 917, y: 552}
  - {duration: 1314, end_time: 1996, start_time: 681, x: 626, y: 428}
  - {duration: 238, end_time: 2254, start_time: 2016, x: 484, y: 471}
  - {duration: 159, end_time: 2433, start_time: 2274, x: 652, y: 527}
  - {duration: 357, end_time: 2811, start_time: 2453, x: 658, y: 530}
  - {duration: 377, end_time: 3209, start_time: 2831, x: 758, y: 575}
  - {duration: 437, end_time: 3666, start_time: 3229, x: 826, y: 646}
  - {duration: 298, end_time: 3985, start_time: 3686, x: 1040, y: 549}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S11H21112
- fixations:
  - {duration: 437, end_time: 444, start_time: 6, x: 912, y: 495}
  - {duration: 139, end_time: 603, start_time: 464, x: 657, y: 500}
  - {duration: 795, end_time: 1518, start_time: 722, x: 631, y: 356}
  - {duration: 99, end_time: 1637, start_time: 1538, x: 639, y: 436}
  - {duration: 119, end_time: 1777, start_time: 1657, x: 581, y: 468}
  - {duration: 159, end_time: 1975, start_time: 1816, x: 914, y: 700}
  - {duration: 556, end_time: 2592, start_time: 2035, x: 1256, y: 682}
  - {duration: 596, end_time: 3229, start_time: 2632, x: 794, y: 674}
  - {duration: 119, end_time: 3686, start_time: 3567, x: 351, y: 427}
  - {duration: 159, end_time: 3984, start_time: 3825, x: 526, y: 98}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S12H22222
- fixations:
  - {duration: 139, end_time: 150, start_time: 10, x: 1166, y: 353}
  - {duration: 238, end_time: 448, start_time: 209, x: 669, y: 396}
  - {duration: 159, end_time: 627, start_time: 468, x: 700, y: 450}
  - {duration: 437, end_time: 1104, start_time: 667, x: 560, y: 363}
  - {duration: 218, end_time: 1343, start_time: 1124, x: 543, y: 390}
  - {duration: 198, end_time: 1701, start_time: 1502, x: 837, y: 521}
  - {duration: 357, end_time: 2079, start_time: 1721, x: 553, y: 294}
  - {duration: 358, end_time: 2457, start_time: 2099, x: 642, y: 394}
  - {duration: 338, end_time: 2815, start_time: 2477, x: 610, y: 423}
  - {duration: 99, end_time: 2934, start_time: 2835, x: 596, y: 410}
  - {duration: 159, end_time: 3113, start_time: 2954, x: 562, y: 358}
  - {duration: 278, end_time: 3531, start_time: 3252, x: 1128, y: 406}
  - {duration: 278, end_time: 3829, start_time: 3551, x: 1085, y: 467}
  - {duration: 119, end_time: 3988, start_time: 3869, x: 1241, y: 673}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S13H22431
- fixations:
  - {duration: 99, end_time: 104, start_time: 4, x: 744, y: 617}
  - {duration: 99, end_time: 223, start_time: 124, x: 835, y: 596}
  - {duration: 159, end_time: 482, start_time: 322, x: 1212, y: 472}
  - {duration: 139, end_time: 661, start_time: 521, x: 628, y: 440}
  - {duration: 238, end_time: 919, start_time: 680, x: 593, y: 290}
  - {duration: 278, end_time: 1217, start_time: 939, x: 600, y: 333}
  - {duration: 218, end_time: 1476, start_time: 1257, x: 681, y: 575}
  - {duration: 318, end_time: 1854, start_time: 1536, x: 997, y: 689}
  - {duration: 218, end_time: 2132, start_time: 1914, x: 1255, y: 680}
  - {duration: 178, end_time: 2391, start_time: 2212, x: 1284, y: 696}
  - {duration: 139, end_time: 3366, start_time: 3226, x: 1449, y: 299}
  - {duration: 218, end_time: 3624, start_time: 3405, x: 1342, y: 220}
  - {duration: 159, end_time: 3823, start_time: 3664, x: 804, y: 201}
  - {duration: 139, end_time: 3982, start_time: 3843, x: 586, y: 342}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S14F27123
- fixations:
  - {duration: 437, end_time: 454, start_time: 16, x: 775, y: 581}
  - {duration: 159, end_time: 633, start_time: 474, x: 646, y: 489}
  - {duration: 457, end_time: 1110, start_time: 653, x: 617, y: 365}
  - {duration: 377, end_time: 1508, start_time: 1130, x: 645, y: 404}
  - {duration: 417, end_time: 1945, start_time: 1528, x: 614, y: 360}
  - {duration: 596, end_time: 2582, start_time: 1985, x: 1110, y: 421}
  - {duration: 457, end_time: 3059, start_time: 2602, x: 1084, y: 459}
  - {duration: 417, end_time: 3497, start_time: 3079, x: 1166, y: 417}
  - {duration: 159, end_time: 3676, start_time: 3517, x: 1104, y: 455}
  - {duration: 278, end_time: 3994, start_time: 3716, x: 812, y: 641}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S15H25531
- fixations:
  - {duration: 477, end_time: 488, start_time: 11, x: 942, y: 478}
  - {duration: 198, end_time: 747, start_time: 548, x: 668, y: 406}
  - {duration: 417, end_time: 1184, start_time: 766, x: 601, y: 312}
  - {duration: 278, end_time: 1602, start_time: 1323, x: 992, y: 394}
  - {duration: 318, end_time: 1960, start_time: 1642, x: 1247, y: 648}
  - {duration: 99, end_time: 2079, start_time: 1980, x: 1267, y: 684}
  - {duration: 139, end_time: 2238, start_time: 2099, x: 1102, y: 522}
  - {duration: 218, end_time: 2477, start_time: 2258, x: 1084, y: 516}
  - {duration: 358, end_time: 2875, start_time: 2517, x: 1423, y: 677}
  - {duration: 178, end_time: 3491, start_time: 3312, x: 1215, y: 367}
  - {duration: 179, end_time: 3730, start_time: 3551, x: 716, y: 390}
  - {duration: 159, end_time: 3909, start_time: 3750, x: 593, y: 388}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S16F14542
- fixations:
  - {duration: 258, end_time: 260, start_time: 1, x: 709, y: 641}
  - {duration: 278, end_time: 578, start_time: 300, x: 890, y: 640}
  - {duration: 99, end_time: 698, start_time: 598, x: 604, y: 466}
  - {duration: 636, end_time: 1354, start_time: 717, x: 584, y: 417}
  - {duration: 139, end_time: 1513, start_time: 1374, x: 566, y: 460}
  - {duration: 159, end_time: 1712, start_time: 1553, x: 809, y: 306}
  - {duration: 159, end_time: 1911, start_time: 1752, x: 519, y: 411}
  - {duration: 258, end_time: 2567, start_time: 2309, x: 1225, y: 646}
  - {duration: 238, end_time: 2846, start_time: 2607, x: 1253, y: 381}
  - {duration: 238, end_time: 3263, start_time: 3025, x: 1300, y: 736}
  - {duration: 278, end_time: 3601, start_time: 3323, x: 1352, y: 219}
  - {duration: 179, end_time: 3840, start_time: 3661, x: 705, y: 340}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S18F56223
- fixations:
  - {duration: 457, end_time: 458, start_time: 1, x: 804, y: 499}
  - {duration: 139, end_time: 617, start_time: 478, x: 606, y: 405}
  - {duration: 576, end_time: 1214, start_time: 637, x: 568, y: 387}
  - {duration: 178, end_time: 1413, start_time: 1234, x: 628, y: 437}
  - {duration: 139, end_time: 1592, start_time: 1453, x: 833, y: 650}
  - {duration: 556, end_time: 2189, start_time: 1632, x: 1064, y: 524}
  - {duration: 198, end_time: 2427, start_time: 2229, x: 815, y: 654}
  - {duration: 278, end_time: 2746, start_time: 2467, x: 1061, y: 531}
  - {duration: 477, end_time: 3243, start_time: 2766, x: 1275, y: 675}
  - {duration: 119, end_time: 3402, start_time: 3283, x: 967, y: 523}
  - {duration: 139, end_time: 3680, start_time: 3541, x: 779, y: 612}
  - {duration: 278, end_time: 3999, start_time: 3720, x: 551, y: 367}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S19F21442
- fixations:
  - {duration: 536, end_time: 549, start_time: 12, x: 878, y: 550}
  - {duration: 198, end_time: 787, start_time: 589, x: 615, y: 514}
  - {duration: 417, end_time: 1225, start_time: 807, x: 575, y: 433}
  - {duration: 835, end_time: 2080, start_time: 1245, x: 596, y: 435}
  - {duration: 417, end_time: 2518, start_time: 2100, x: 557, y: 419}
  - {duration: 198, end_time: 2757, start_time: 2558, x: 1068, y: 520}
  - {duration: 238, end_time: 3035, start_time: 2796, x: 1281, y: 636}
  - {duration: 238, end_time: 3294, start_time: 3055, x: 1518, y: 761}
  - {duration: 119, end_time: 3473, start_time: 3353, x: 1585, y: 330}
  - {duration: 159, end_time: 3731, start_time: 3572, x: 1236, y: 148}
  - {duration: 179, end_time: 3970, start_time: 3791, x: 566, y: 180}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S20H24222
- fixations:
  - {duration: 178, end_time: 195, start_time: 16, x: 1000, y: 497}
  - {duration: 218, end_time: 434, start_time: 215, x: 904, y: 535}
  - {duration: 198, end_time: 672, start_time: 474, x: 531, y: 393}
  - {duration: 178, end_time: 871, start_time: 692, x: 635, y: 405}
  - {duration: 318, end_time: 1209, start_time: 891, x: 575, y: 341}
  - {duration: 119, end_time: 1349, start_time: 1229, x: 610, y: 407}
  - {duration: 338, end_time: 1727, start_time: 1388, x: 343, y: 713}
  - {duration: 119, end_time: 1866, start_time: 1747, x: 513, y: 803}
  - {duration: 139, end_time: 2045, start_time: 1906, x: 816, y: 705}
  - {duration: 178, end_time: 2284, start_time: 2105, x: 1327, y: 794}
  - {duration: 178, end_time: 2482, start_time: 2303, x: 1565, y: 804}
  - {duration: 119, end_time: 3338, start_time: 3218, x: 1539, y: 189}
  - {duration: 159, end_time: 3537, start_time: 3378, x: 1259, y: 18}
  - {duration: 278, end_time: 3875, start_time: 3596, x: 719, y: 72}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S21F22332
- fixations:
  - {duration: 99, end_time: 149, start_time: 50, x: 930, y: 411}
  - {duration: 99, end_time: 269, start_time: 169, x: 964, y: 408}
  - {duration: 178, end_time: 468, start_time: 289, x: 976, y: 436}
  - {duration: 537, end_time: 1045, start_time: 507, x: 585, y: 380}
  - {duration: 198, end_time: 1263, start_time: 1064, x: 861, y: 497}
  - {duration: 178, end_time: 1462, start_time: 1283, x: 1027, y: 497}
  - {duration: 159, end_time: 1979, start_time: 1820, x: 1308, y: 659}
  - {duration: 258, end_time: 2278, start_time: 2019, x: 1523, y: 776}
  - {duration: 119, end_time: 2795, start_time: 2675, x: 1152, y: 205}
  - {duration: 119, end_time: 3371, start_time: 3252, x: 307, y: 603}
  - {duration: 278, end_time: 3690, start_time: 3411, x: 288, y: 884}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S22H22551
- fixations:
  - {duration: 497, end_time: 501, start_time: 3, x: 849, y: 456}
  - {duration: 238, end_time: 760, start_time: 521, x: 628, y: 398}
  - {duration: 557, end_time: 1357, start_time: 800, x: 831, y: 652}
  - {duration: 199, end_time: 1596, start_time: 1397, x: 1039, y: 544}
  - {duration: 358, end_time: 2035, start_time: 1676, x: 1302, y: 703}
  - {duration: 218, end_time: 2891, start_time: 2672, x: 1099, y: 249}
  - {duration: 218, end_time: 3169, start_time: 2950, x: 610, y: 261}
  - {duration: 159, end_time: 3349, start_time: 3189, x: 604, y: 358}
  - {duration: 278, end_time: 3667, start_time: 3389, x: 766, y: 226}
  - {duration: 238, end_time: 3926, start_time: 3687, x: 778, y: 269}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S3121421
- fixations:
  - {duration: 437, end_time: 449, start_time: 12, x: 1025, y: 516}
  - {duration: 298, end_time: 767, start_time: 469, x: 757, y: 525}
  - {duration: 119, end_time: 907, start_time: 787, x: 753, y: 495}
  - {duration: 218, end_time: 1145, start_time: 926, x: 620, y: 382}
  - {duration: 238, end_time: 1404, start_time: 1165, x: 604, y: 340}
  - {duration: 218, end_time: 1662, start_time: 1444, x: 962, y: 475}
  - {duration: 99, end_time: 1782, start_time: 1682, x: 964, y: 494}
  - {duration: 795, end_time: 2617, start_time: 1822, x: 1260, y: 652}
  - {duration: 755, end_time: 3413, start_time: 2657, x: 1443, y: 655}
  - {duration: 278, end_time: 3731, start_time: 3452, x: 1041, y: 595}
  - {duration: 218, end_time: 3990, start_time: 3771, x: 806, y: 706}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S4120113
- fixations:
  - {duration: 636, end_time: 647, start_time: 11, x: 970, y: 573}
  - {duration: 258, end_time: 965, start_time: 707, x: 618, y: 398}
  - {duration: 477, end_time: 1602, start_time: 1125, x: 607, y: 372}
  - {duration: 298, end_time: 1940, start_time: 1642, x: 724, y: 523}
  - {duration: 179, end_time: 2139, start_time: 1960, x: 837, y: 670}
  - {duration: 238, end_time: 2397, start_time: 2159, x: 1040, y: 489}
  - {duration: 119, end_time: 2696, start_time: 2576, x: 1245, y: 593}
  - {duration: 377, end_time: 3312, start_time: 2935, x: 1272, y: 706}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S5121332
- fixations:
  - {duration: 497, end_time: 499, start_time: 2, x: 854, y: 756}
  - {duration: 159, end_time: 698, start_time: 539, x: 780, y: 537}
  - {duration: 318, end_time: 1036, start_time: 718, x: 687, y: 423}
  - {duration: 437, end_time: 1513, start_time: 1076, x: 835, y: 667}
  - {duration: 397, end_time: 1951, start_time: 1553, x: 1123, y: 503}
  - {duration: 198, end_time: 2309, start_time: 2110, x: 501, y: 353}
  - {duration: 178, end_time: 2508, start_time: 2329, x: 585, y: 407}
  - {duration: 99, end_time: 2627, start_time: 2528, x: 693, y: 436}
  - {duration: 278, end_time: 2985, start_time: 2707, x: 1515, y: 860}
  - {duration: 298, end_time: 3303, start_time: 3005, x: 1487, y: 716}
  - {duration: 318, end_time: 3661, start_time: 3343, x: 1192, y: 685}
  - {duration: 119, end_time: 3980, start_time: 3860, x: 1476, y: 374}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S6124332
- fixations:
  - {duration: 119, end_time: 131, start_time: 12, x: 805, y: 369}
  - {duration: 238, end_time: 410, start_time: 171, x: 1109, y: 375}
  - {duration: 119, end_time: 549, start_time: 429, x: 1089, y: 455}
  - {duration: 238, end_time: 827, start_time: 589, x: 692, y: 422}
  - {duration: 656, end_time: 1503, start_time: 847, x: 632, y: 393}
  - {duration: 338, end_time: 1861, start_time: 1523, x: 651, y: 401}
  - {duration: 159, end_time: 2040, start_time: 1881, x: 632, y: 363}
  - {duration: 198, end_time: 2259, start_time: 2060, x: 640, y: 467}
  - {duration: 258, end_time: 2538, start_time: 2279, x: 391, y: 538}
  - {duration: 377, end_time: 2955, start_time: 2577, x: 826, y: 676}
  - {duration: 159, end_time: 3134, start_time: 2975, x: 1009, y: 632}
  - {duration: 238, end_time: 3393, start_time: 3154, x: 1127, y: 514}
  - {duration: 457, end_time: 3890, start_time: 3433, x: 1296, y: 690}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S7121223
- fixations:
  - {duration: 755, end_time: 765, start_time: 10, x: 999, y: 539}
  - {duration: 217, end_time: 1002, start_time: 785, x: 776, y: 646}
  - {duration: 218, end_time: 1243, start_time: 1024, x: 619, y: 416}
  - {duration: 676, end_time: 1939, start_time: 1263, x: 568, y: 370}
  - {duration: 656, end_time: 2615, start_time: 1959, x: 553, y: 403}
  - {duration: 616, end_time: 3371, start_time: 2754, x: 1258, y: 660}
  - {duration: 218, end_time: 3629, start_time: 3411, x: 1534, y: 765}
  - {duration: 179, end_time: 3868, start_time: 3689, x: 1419, y: 120}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S8119532
- fixations:
  - {duration: 243, end_time: 466, start_time: 223, x: 1142, y: 657}
  - {duration: 454, end_time: 983, start_time: 529, x: 1151, y: 665}
  - {duration: 397, end_time: 1421, start_time: 1023, x: 866, y: 545}
  - {duration: 99, end_time: 1540, start_time: 1441, x: 1043, y: 478}
  - {duration: 537, end_time: 2097, start_time: 1560, x: 1059, y: 459}
  - {duration: 497, end_time: 2634, start_time: 2137, x: 1249, y: 684}
  - {duration: 218, end_time: 2893, start_time: 2674, x: 876, y: 593}
  - {duration: 318, end_time: 3251, start_time: 2933, x: 670, y: 425}
  - {duration: 755, end_time: 4027, start_time: 3271, x: 607, y: 345}
  stimulus_name: Nu_Couche_Vlaminck_1905
  subject_name: S9H29221
